Bug 7166 - Split compat libraries (libstdc++.so.5 abd libtiff.so.3) from samsung-unified-driver3 package
: Split compat libraries (libstdc++.so.5 abd libtiff.so.3) from samsung-unified...
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-06-30 09:48 MSD by Andrey Bondrov
Modified: 2016-07-07 13:21 MSD (History)
2 users (show)

See Also:
RPM Package: samsung-unified-driver3
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-06-30 09:48:49 MSD
samsung-unified-driver3 package provides libstdc++.so.5 abd libtiff.so.3 libraries. We need to split these compat libraries to individual packages to make them available for other old proprietary drivers.
Comment 1 Andrey Bondrov 2016-06-30 09:50:07 MSD
Advisory: "Split compat libraries (libstdc++.so.5 abd libtiff.so.3) from samsung-unified-driver3 package"

https://abf.rosalinux.ru/build_lists/2684463
https://abf.rosalinux.ru/build_lists/2684464
Comment 2 Vladimir Potapov 2016-06-30 10:33:18 MSD
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2016-07-04 19:39:18 MSD
samsung-unified-driver3-3.00.37-3
https://abf.rosalinux.ru/build_lists/2684463
https://abf.rosalinux.ru/build_lists/2684464
************************* Advisory ********************************
Split compat libraries (libstdc++.so.5 abd libtiff.so.3) from samsung-unified-driver3 package
*******************************************************************
QA Verified